.gallery-product						{ float:left; width:194px; margin:0px 0px 20px 5px; background-color:#F1F1F1; }
.gallery-product-image					{ float:left; width:174px; margin:0px 0px 15px 0px; padding:10px 10px 15px 10px; height:100px; text-align:center; background-color:#FFF; }
.gallery-product-details				{ float:left; height:155px; }
.gallery-product-title					{ float:left; width:174px; margin:5px 10px 5px 10px; text-align:center; overflow:hidden; line-height:16px; height:50px; }
.gallery-product-usually				{ float:left; width:174px; margin:2px 10px 0px 10px; text-align:center; color:#F00; font-weight:normal; font-size:14px; }
.gallery-product-price					{ float:left; width:174px; margin:0px 10px 0px 10px; text-align:center; font-size:18px; font-weight:normal; }
.gallery-product-price-gst				{ font-size:12px; color:#666; }

.ie .gallery-product-code		 		{ margin:-28px 0px 0px 17px; }
.ie7 .gallery-product-code				{ margin:-128px 0px 0px -177px; }
.ie8 .gallery-product-code  			{ margin:-28px 0px 0px 17px; }
.ie9 .gallery-product-code  			{ margin:-28px 0px 0px 17px; }
.gecko .gallery-product-code  			{ margin:-28px 0px 0px 17px; }
.win.gecko .gallery-product-code 		{ margin:-28px 0px 0px 17px; }
.linux.gecko .gallery-product-code		{ margin:-28px 0px 0px 17px; }
.opera .gallery-product-code 			{ margin:-28px 0px 0px 17px; }
.konqueror .gallery-product-code		{ margin:-28px 0px 0px 17px; }
.webkit .gallery-product-code 			{ margin:-28px 0px 0px 17px; }
.gallery-product-code					{ position:absolute; margin:-28px 0px 0px 17px; width:174px; text-align:right; color:#666; font-size:11px; }
.gallery-product-code a:link 			{ color:#666; }
.gallery-product-code a:visited			{ color:#666; }
.gallery-product-code a:hover			{ color:#666; }
.gallery-product-code a:active			{ color:#666; }

.ie .gallery-product-freight		 	{ margin:-70px 0px 0px 0px; }
.ie7 .gallery-product-freight			{ margin:-169px 0px 0px -194px; }
.ie8 .gallery-product-freight  			{ margin:-70px 0px 0px 0px; }
.ie9 .gallery-product-freight  			{ margin:-70px 0px 0px 0px; }
.gecko .gallery-product-freight  		{ margin:-70px 0px 0px 0px; }
.win.gecko .gallery-product-freight 	{ margin:-70px 0px 0px 0px; }
.linux.gecko .gallery-product-freight	{ margin:-70px 0px 0px 0px; }
.opera .gallery-product-freight 		{ margin:-70px 0px 0px 0px; }
.konqueror .gallery-product-freight		{ margin:-70px 0px 0px 0px; }
.webkit .gallery-product-freight 		{ margin:-70px 0px 0px 0px; }
.gallery-product-freight				{ position:absolute; }

.gallery-product-cash-back				{ position:absolute; margin:-125px 0px 0px 0px; }
.gallery-product-blurb					{ float:left; width:174px; height:35px; margin:10px 10px 0px 10px; text-align:center; color:#333; font-size:11px; overflow:hidden; }

.gallery-buy-bg							{ float:left; width:194px; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; background-image:url(../images/index-buy-bg.png); background-repeat:no-repeat; border-radius:5px 5px 5px 5px; }
.gallery-buy							{ float:left; margin:0px 0px 0px 25px; font-size:10px; color:#FFF; text-align:center; }
.gallery-buy-button						{ float:left; margin:6px 0px 0px 15px;  }